#site_wrapper{
	width:100%;
	float:left;
	height:auto;
}
.container{
	width:980px;
	height: auto;
	margin:0px auto;
}
.container1{
	width:1010px;
	height: auto;
	margin:0px auto;
}
.content_wrapper2{
	width:100%;
	height:auto;
	float:left;
	position:relative;
	z-index:99;
	margin-top:20px;
}
header{
	width:100%;
	float:left;
	height:139px;
	background:url(../images/header_bg.png) repeat-x;
	border-top:2px solid #febe11;
	z-index:99;
	position:relative;
}
.inner_header{
	width:100%;
	float:left;
	height:139px;
	background:url(../images/header_bg2.png) repeat-x center top;
	border-top:2px solid #febe11;
	z-index:99;
	position:relative;
}
.logo {
	display: block;
	width: auto;
	float: left;
	margin-top:32px;
}
.logom{
    display:none;
    	width: auto;
	float: left;
	margin-top:32px;
}
.header_right{
	float:right;
	margin:32px 0px;
}
.header_right a{
	color:#FFFFFF;
}
.header_right a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}
.header_right h1{
	color:#ffffff;
	font-family: 'OpenSansRegular';
	font-size:18px;
	line-height:22px;
	text-align:right;
}
.header_right h1 img{
	margin-left:6px;
	margin-top:7px;
}
section.banner_wrapper{
	float: left;
	width: 100%;
}
section.menu_holder{
	float:left;
	width:100%;
	height:80px;
	background:url(../images/menu_holder_bg.png) repeat-x;
}
/*------------------*/
/*	MENU
/*------------------------------------------------------*/

#access .menu {
	list-style: none;
	position: relative;
	float: left;
	font-family: 'OpenSansSemibold';
	width: 100%;
	margin-top: 17px;
	background:url(../images/menu_bg.png) repeat-x;
}
#access .menu select {
	border: 2px solid #eee;
	padding: 10px 10px 10px 10px;
	background-color: #f9f9f9;
	color: #333;
}
#access .menu ul {
	margin: 0 auto;
	list-style-type: none;
	position: relative;
	text-align: left;
	z-index: 1001;
	height: auto;
	width:980px;
}
#access .menu ul li {
	position: relative;
	display: inline-block;
	padding: 0;
	z-index: 101;
	margin: 0px 0px 0px 1px;
	float: left;
}
#access .menu ul li a {
	display: inline-block;
	text-decoration: none;
	font-family: 'OpenSansSemibold';
	font-size: 14px;
	text-transform:uppercase;
	line-height: 1;
	color: #ffffff;
	margin: 0;
	padding: 16px 15px 15px 15px;
	text-align: center;
	border-right: 1px solid #06755a;
}
#access .menu ul li a:hover {
	color: #000000;         
	padding: 16px 15px 15px 15px;
	background:url(../images/menu_hover_bg.png) repeat-x;
} 
#access .menu ul li a.active {
	color: #000000;
	padding: 16px 15px 15px 15px;
	background:url(../images/menu_hover_bg.png) repeat-x;
}
#access .menu ul li a.no_border {
	border-right:none;
}

#access .menu ul li ul {
	position: absolute;
	left: 0;
	height: auto;
	display: none;
	visibility: hidden;
	width: 203px;
	padding: 0;
	text-align: left;
}
#access .menu ul li ul li {
	display: list-item;
	float: none;
	background: none;
	padding: 0;
	margin: 0;
	height: auto;
}
#access .menu ul li ul li ul {
	top: 0;
}
#access .menu ul li ul li a {
	margin: 0;
	border: none;
	display: block;
	padding: 13px 12px 13px 12px;
	font-size: 12px;
	color: #fff;
	background: #009370 url(../images/spacer.gif) no-repeat center bottom;
	width: 179px;
	text-align: left;
	border-bottom: 1px solid #06755a;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}
#access .menu ul li ul li a:hover,
#access .menu ul li ul li.active a,
#access .menu ul li ul li a.selected {
	background: #FEBE13 url(../images/spacer.gif) no-repeat center bottom;
	border-bottom: 1px solid #454545;
	color: #000;
	padding: 13px 12px 13px 12px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}

#access .menu ul li ul li:last-child {
	border: none;
}
* html #access .menu {
	height: 1%;
}

.selectnav {display: none; width: 440px; margin-left: 20px;}
/*=====end of menu======*/

.site-search-area {
	margin: 0px;
	padding: 0px;
}
#site-searchform {
	margin:7px 0px 0px 0px;
	padding: 0;
}
#site-searchform #searchsubmit {
	float: left;
	width: 33px;
	height: 36px;
	cursor: pointer;
	text-indent: -5555em;
	line-height: 100;
	overflow: hidden;
	background:url(../images/search.png) no-repeat;
	border: 0;
}
#site-searchform .s {
	background-color: #F5F5F5;
	/*width: 73%;*/
	height: 30px;
	border-top-left-radius:5px;
	-moz-border-top-left-radius:5px;
	-webkit-border-top-left-radius:5px;
	padding: 2px 10px 0px 10px;
	color: #999;
	float: left;
	margin-left:15px;
}
#site-searchform input[type="text"]{
	background-color: #F5F5F5;
	/*width: 73%;*/
	height: 30px;
	border-top-left-radius:5px;
	-moz-border-top-left-radius:5px;
	-webkit-border-top-left-radius:5px;
	padding: 2px 10px 0px 10px;
	color: #999;
	float: left;
	margin-left:48px;
}

section.left_content_holder{
	width:647px;
	float:left;
	height:auto;
	margin-top:32px;
	z-index:9;
	min-height:500px;
	position:relative;
}
section.left_content_holder111{
	width:100%;
	float:left;
	height:auto;
	margin-top:32px;
	z-index:9;
	position:relative;
	min-height:500px;
}
section.left_content{
/*	width:100%;
	height:auto;
	float:left;*/
}
section.left_content figure{
	width:220px;
	height:auto;
	float:left;
	margin-right:20px;
}
section.left_content figure.inner_figure{
	width:100px;
	height:auto;
	float:left;
	margin-right:20px;
}
section.left_content figure.inner_figure img{
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1;
	transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-webkit-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
}
section.left_content figure.inner_figure img:hover{
	zoom: 1;
	filter: alpha(opacity=80);
	opacity: 0.8;
}
section.left_content figure img{
	border-top-right-radius:5px;
	-moz-border-top-right-radius:5px;
	-webkit-border-top-right-radius:5px;
}
section.left_content article{
	/*width:407px;*/
	float:left;
	height:auto;
}
section.left_content article h1{
	font-size:18px;
    font-family: 'OpenSansRegular';
	text-transform:capitalize;
	color:#232323;
	background:url(../images/round_rectengle_left.png) no-repeat left;
	padding-left:24px;
	margin-bottom:7px;
}
section.left_content article p{
	font-size:12px;
        font-family: 'OpenSansRegular';
	color:#454545;
        padding-bottom:5px;
}
section.left_content article.inner_content{
	width:100%;
	height:auto;
	float:left;
}
section.left_content article.inner_content p{
	font-size:12px;
    font-family: 'OpenSansRegular';
	color:#454545;
	/*padding-bottom:2px;*/
}
section.left_content article.inner_content1{
	width:517px;
	height:auto;
	float:left;
}
.read_more a{
	color:#ffffff;
	font-size:12px;
    font-family: 'OpenSansRegular';
	background:url(../images/read_more_bg.png) repeat-x;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	float:right;
	padding:5px 15px;
	margin-top:22px;
	-webkit-transition: all 0.1s ease-in-out;
	transition:all 0.1s ease-in-out;
	-moz-transition:all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
}
.read_more a:hover{
	color:#010101;
	background:url(../images/read_more_hover_bg.png) repeat-x;
}
.divider{
	width:100%;
	height:7px;
	float:left;
	background:url(../images/divider.jpg) repeat-x;
	margin:22px 0px;
}
aside.right_content_holder{
	float:left;
	width:310px;
	height:auto;
	margin:32px 0px 0px 20px;
	position:relative;
	z-index:9;
}
section.our_products{
	width:100%;
	height:auto;
	float:left;
}
section.our_products h1{
	font-size:20px;
    font-family: 'OpenSansSemibold';
	color:#00926f;
	background:url(../images/round_rectengle_right.png) no-repeat left;
	padding-left:26px;
	line-height:24px;
	margin-bottom:8px;
}
ul.arrows_list1 {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 35px 4px;
}
ul.arrows_list1 a {
	color:#000000;
}
ul.arrows_list1 a:hover {
	color:#00926f;
	text-decoration:underline;
}
.arrows_list1 li {
	margin: 0px;
	padding: 3px 0px 2px 30px;
	list-style-type: none;
	font-size:13px;
    font-family: 'OpenSansRegular';
	color: #010101;
	background:url(../images/left_list.png) no-repeat left 5px;
}
section.analytical_service{
	width:100%;
	height:auto;
	float:left;
}
section.analytical_service h1{
	font-size:20px;
    font-family: 'OpenSansSemibold';
	color:#00926f;
	background:url(../images/round_rectengle_right.png) no-repeat left;
	padding-left:26px;
	line-height:24px;
	margin-bottom:8px;
}
.pdf_holder{
	width:100%;
	height:auto;
	float:left;
	background-color:#f6f6f6;
	border:1px solid #ebebeb;
	margin:8px 0px;
}
.pdf_holder figure{
	width:auto;
	height:auto;
	float:left;
	margin-left:10px;
}
.pdf_text{
	float:left;
	margin-top:40px;
	margin-left:10px;
}
.pdf_text a{
	font-size:24px;
    font-family: 'OpenSansSemibold';
	color:#202020;
	padding-top:30px;
	line-height:35px;
}
.pdf_text a:hover{
	color:#595959;
}
.pdf_text p{
	font-size:18px;
    font-family: 'OpenSansSemibold';
	color:#00a57e;
	line-height:18px;
}
/* page title */

.page_title {
	width: 100%;
	float:left;
	position:relative;
	min-height: 72px;
	background: #f6f6f6;
	margin: 0px 0px 0px 0px;
}
.page_title .leaft_title {
	width: 68%;
	display: block;
	float: left;
	text-align: left;
	margin: 25px 0 0 0px;
}
.page_title .leaft_title h1 { 
	font-size: 27px;
    font-family: 'OpenSansRegular';
	color: #00A57E;
}
.page_title .reght_pagenation {
	float: right;
	/*width: 28%;*/
	width:auto;
    font-family: 'OpenSansSemibold';
	font-weight: normal;
	font-size: 12px;
	text-align: left;
	font-weight: 600;
	color: #999;
	margin: 18px 0 0 0px;
	padding: 12px 0 0px 0px;
}
.page_title .reght_pagenation i {
	color: #c3c3c3;
	margin: 0px 2px 0px 2px;
}
.page_title .reght_pagenation a {
	padding: 0px 0px 0px 8px;
	color: #c9c9c9;
	background: url(../images/arrow-05.png) no-repeat left 6px;
}
.page_title .reght_pagenation a:hover {
	color: #ffba00;
}

.top_shadow {
	position: relative;
	padding: 0px;
	margin: 0px;
	height: 36px;
	z-index: 998;
	background: url(../images/top-shadow.png) no-repeat center bottom;
}


.fresh_works {
	padding: 0px;
	margin-bottom: 20px;
	width: 99.800%;
	float: left;
	background-color: #fff;
	border: 1px solid #eee;
	border-bottom: 5px solid #eee;
}
.fresh_works_content1 {
	padding: 0px 10px 0px 0px;
	margin: 0px;
	float: left;
	width: 100%;
	color: #454545;
}
.fresh_works_content1 h1 {
	float: left;
	width:93.5%;
	padding: 14px 6px 14px 25px;
	margin: 30px 0 0 0;
	text-align:left;
	background: #00A57E url(../images/carve-02.png) no-repeat right bottom;
	color: #fff;
	font-family: 'OpenSansSemibold';
}
.fresh_works_content1 .contee {
	float: left;
	padding: 0px;
	margin: 0px;
	margin: 18px 15px 18px 25px;
}
.fresh_works_content1 .contee h1{
	font-size: 18px;
    font-family: 'OpenSansRegular';
	color: #00926F;
	background: url(../images/round_rectengle_left.png) no-repeat left;
	line-height: 24px;
	margin:5px 0 0 0;
	padding: 5px 0px 6px 22px;
}
.fresh_works_content1 .contee strong{
	font-family: 'OpenSansSemibold';
	font-size:13px;
}
.fresh_works_content1 .contee li{
	padding:6px 0px;
}
.blocklabel {
	float: left;
	width: 22.5%;
	display: block;
	margin-top: 10px;
}
.contact_form h1{
	font-size: 18px;
    font-family: 'OpenSansRegular';
	color: #00926F;
	background: url(../images/round_rectengle_left.png) no-repeat left;
	line-height: 24px;
	margin:5px 0 0 0;
	padding: 5px 0px 5px 22px;
}
.map{
	margin-top:15px;
}
.input_bg {
	width:350px;
	border:1px solid #ddd;
	height: 30px;
	padding-left: 5px;
	margin-bottom:10px;
	color: #7D7D7D;
	float: left;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.input_bg2{
	width:350px;
	height:100px;
	border:1px solid #ddd;
	padding-left: 5px;
	margin-bottom:10px;
	color: #7D7D7D;
	float: left;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.input_bg3 {
	width: 350px;
	height: 30px;
	border: 1px solid #DDD;
	padding-left: 5px;
	margin-bottom: 20px;
	color: #7D7D7D;
	float: left;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.watermark{
	float: left;
	position:relative;
	width: 100%;
	height: 315px;
	margin-top:-267px;
	z-index:1;
	background:url(../images/watermark.png) no-repeat center top;
}
.bottom_grass {
	display:block;
	float: left;
	position:relative;
	width: 100%;
	height: 66px;
	margin-top:-40px;
	z-index:9;
	background: url(../images/footer_top_bg.png) repeat-x center top;
}
footer {
	padding: 0px;
	margin: 0px 0px 0px 0px;
	width: 100%;
	float: left;
	position: relative;
	background:#00a57e;
	z-index: 1;
}
footer section.footer_cols{
	width:100%;
	height:auto;
	float:left;
	border-bottom:1px solid #355909;
}
footer section.footer_cols h2{
	font-size:16px;
	color:#FFF;
    font-family: 'OpenSansSemibold';
	padding-bottom:8px;
	text-transform:uppercase;
}
footer section.footer_cols ul.arrows_list2 {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 35px 2px;
}
footer section.footer_cols .arrows_list2 li {
	margin: 0px;
	padding: 1px 0px 7px 15px;
	list-style-type: none;
	font-size:13px;
    font-family: 'OpenSansRegular';
	color: #fff;
	background:url(../images/arrow.png) no-repeat left 5px;
}
footer section.footer_cols .arrows_list2 li a{
	color:#ffffff;
	font-size:13px;
}
footer section.footer_cols .arrows_list2 li a:hover{
	color:#ffba00;
	text-decoration:none;
}
footer section ul.address-liste {
	padding: 0px;
	margin: 0px;
	float: left;
}
footer section .address-liste li {
	padding: 0px;
    font-family: 'OpenSansRegular';
	font-size:13px;
	margin: 0px;
	line-height: 18px;
	list-style-type: none;
	color: #fff;
	font-style: normal;
}
footer section ul.address-liste li a{
	color:#ffffff;
	font-size:13px;
}
footer section ul.address-liste li a:hover{
	color:#ffba00;
	text-decoration:none;
}
ul.arrows_list2 {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 35px 2px;
}
.arrows_list2 li {
	margin: 0px;
	padding: 1px 0px 7px 15px;
	list-style-type: none;
	font-size:13px;
    font-family: 'OpenSansRegular';
	color: #fff;
	background:url(../images/arrow.png) no-repeat left 5px;
}
.arrows_list2 li a{
	color:#ffffff;
	font-size:13px;
}
.arrows_list2 li a:hover{
	color:#ffba00;
	text-decoration:none;
}
.container ul{
	float: left;
	width:100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 35px 2px;
}
.container ul li {
	margin: 0px;
	padding: 1px 0px 7px 15px;
	list-style-type: none;
	font-size:12px;
    font-family: 'OpenSansRegular';
	color: #454545;
	background:url(../images/arrow1.png) no-repeat left 5px;
}
ul.address-liste {
	padding: 0px;
	margin: 0px;
	float: left;
}
.address-liste li {
	padding: 0px;
    font-family: 'OpenSansRegular';
	font-size:13px;
	margin: 0px;
	line-height: 18px;
	list-style-type: none;
	color: #fff;
	font-style: normal;
}
.bold1{
    font-family: 'OpenSansSemibold';
}
.bold2{
    font-family: 'OpenSansSemibold';
	padding-top:10px;
	float:left;
	position:relative;
}
section.copyright_info{
	width:100%;
	height:auto;
	float:left;
	background-color:#014938;
	border-top:1px solid #00a57e;
	padding:18px 0px;
	color:#ffffff;
	font-family: 'OpenSansRegular';
	font-size:12px;
}
.copyright_info span {
	float: right;
}
.copyright_info span a{
	color:#ffffff;
}
.copyright_info span a:hover{
	color:#ffba00;
}


/* columns */

.one_half, .one_third, .one_fourth, .one_fourth1, .two_third, .three_fourth, .one_fifth {
	position: relative;
	margin-right: 3%;
	float: left;
}
.one_full {
	width: 100%;
}
.one_half {
	width: 48%;
}
.one_third {
	width: 30.660%;
}
.one_fourth {
	width: 22%;
	
}
.one_fourth1 {
	width: 24%;
}
.one_fourth1 a {
	color:#FFFFFF;
}
.one_fourth1 a:hover{
	color:#ffba00;
}
.one_fifth {
	width: 16.750%;
}
.two_third {
	width: 65.340%;
}
.three_fourth {
	width: 74%;
}

.last {
	margin-right: 0 !important;
	clear: right;
}

.scrollup{
    width:40px;
    height:40px;
    opacity:1;
    position:fixed;
    bottom:15px;
    right:20px;
    display:none;
    text-indent:-9999px;
    background: url(../images/scroll-top-arrow.png) no-repeat left top;
	z-index: 999;
}
	
iframe{ border:1px solid #CCC}